/*====================
  Primary Theme
  https://framework7.io/docs/color-themes#generate-color-theme
  ==================== */
:root {
  --f7-theme-color: #54bcb5;
  --f7-theme-color-rgb: 84, 188, 181;
  --f7-theme-color-shade: #41a69f;
  --f7-theme-color-tint: #71c7c2;
  --f7-theme-color-box: #32716d;
}
.text-color-primary {
  --f7-theme-color-text-color: var(--f7-theme-color);
}
.bg-color-primary {
  --f7-theme-color-bg-color: var(--f7-theme-color);
}
.bg-color-box {
  --f7-theme-color-bg-color: var(--f7-theme-color-box);
}
.border-color-primary {
  --f7-theme-color-border-color: var(--f7-theme-color);
}
.ripple-color-primary,
.ripple-primary {
  --f7-theme-color-ripple-color: rgba(var(--f7-theme-color-rgb), 0.3);
}
/*====================
  Colors List
  ==================== */
:root {
  --f7-theme-color-80: #54bcb5;
  --f7-theme-color-80-rgb: 84, 188, 181;
  --f7-theme-color-80-shade: #41a69f;
  --f7-theme-color-80-tint: #71c7c2;
  --f7-theme-color-70: #5dd9cf;
  --f7-theme-color-70-rgb: 93, 217, 207;
  --f7-theme-color-70-shade: #3cd1c5;
  --f7-theme-color-70-tint: #7ee1d9;
  --f7-theme-color-60: #74dfd6;
  --f7-theme-color-60-rgb: 116, 223, 214;
  --f7-theme-color-60-shade: #53d7cc;
  --f7-theme-color-60-tint: #95e7e0;
  --f7-theme-color-50: #8be4dd;
  --f7-theme-color-50-rgb: 139, 228, 221;
  --f7-theme-color-50-shade: #6adcd3;
  --f7-theme-color-50-tint: #acece7;
  --f7-theme-color-40: #a2e9e3;
  --f7-theme-color-40-rgb: 162, 233, 227;
  --f7-theme-color-40-shade: #81e1d9;
  --f7-theme-color-40-tint: #c3f1ed;
  --f7-theme-color-30: #baefea;
  --f7-theme-color-30-rgb: 186, 239, 234;
  --f7-theme-color-30-shade: #99e7e0;
  --f7-theme-color-30-tint: #dbf7f4;
  --f7-theme-color-20: #d1f4f1;
  --f7-theme-color-20-rgb: 209, 244, 241;
  --f7-theme-color-20-shade: #b0ece7;
  --f7-theme-color-20-tint: #f2fcfb;
  --f7-theme-color-10: #e8faf8;
  --f7-theme-color-10-rgb: 232, 250, 248;
  --f7-theme-color-10-shade: #c6f3ee;
  --f7-theme-color-10-tint: #ffffff;

  --f7-color-red: #ff3b30;
  --f7-color-red-rgb: 255, 59, 48;
  --f7-color-red-shade: #ff1407;
  --f7-color-red-tint: #ff6259;
  --f7-color-green: #54BCB5;
  --f7-color-green-rgb: 84, 188, 181;
  --f7-color-green-shade: #32716d;
  --f7-color-green-tint: #65c3bc;
  --f7-color-green2: #34C759;
  --f7-color-green2-rgb: 52, 199, 89;
  --f7-color-green2-shade: #1f7735;
  --f7-color-green2-tint: #48cd6a;
  --f7-color-green3: #8ABF51;
  --f7-color-green3-rgb: 138, 191, 81;
  --f7-color-green3-shade: #537331;
  --f7-color-green3-tint: #96c562;
  --f7-color-blue: #0064CD;
  --f7-color-blue-rgb: 0, 100, 205;
  --f7-color-blue-shade: #0050a4;
  --f7-color-blue-tint: #0078f6;
  --f7-color-pink: #FF4848;
  --f7-color-pink-rgb: 255, 72, 72;
  --f7-color-pink-shade: #d62424;
  --f7-color-pink-tint: #e83a3a;
  --f7-color-yellow: #FFF000;
  --f7-color-yellow-rgb: 255, 240, 0;
  --f7-color-yellow-shade: #d6ca00;
  --f7-color-yellow-tint: #fff229;
  --f7-color-orange: #ff9500;
  --f7-color-orange-rgb: 255, 149, 0;
  --f7-color-orange-shade: #d67d00;
  --f7-color-orange-tint: #ffa629;
  --f7-color-purple: #9c27b0;
  --f7-color-purple-rgb: 156, 39, 176;
  --f7-color-purple-shade: #7e208f;
  --f7-color-purple-tint: #b92fd1;
  --f7-color-deeppurple: #673ab7;
  --f7-color-deeppurple-rgb: 103, 58, 183;
  --f7-color-deeppurple-shade: #563098;
  --f7-color-deeppurple-tint: #7c52c8;
  --f7-color-lightgreen: #EEF9E4;
  --f7-color-lightgreen-rgb: 238, 249, 228;
  --f7-color-lightgreen-shade: #d9f2c3;
  --f7-color-lightgreen-tint: #ffffff;
  --f7-color-lightblue: #5ac8fa;
  --f7-color-lightblue-rgb: 90, 200, 250;
  --f7-color-lightblue-shade: #32bbf9;
  --f7-color-lightblue-tint: #82d5fb;
  --f7-color-darkgreen: #307930;
  --f7-color-darkgreen-rgb: 48, 121, 48;
  --f7-color-darkgreen-shade: #245c24;
  --f7-color-darkgreen-tint: #3c963c;
  --f7-color-teal: #009688;
  --f7-color-teal-rgb: 0, 150, 136;
  --f7-color-teal-shade: #006d63;
  --f7-color-teal-tint: #00bfad;
  --f7-color-lime: #cddc39;
  --f7-color-lime-rgb: 205, 220, 57;
  --f7-color-lime-shade: #bac923;
  --f7-color-lime-tint: #d6e25c;
  --f7-color-deeporange: #ff6b22;
  --f7-color-deeporange-rgb: 255, 107, 34;
  --f7-color-deeporange-shade: #f85200;
  --f7-color-deeporange-tint: #ff864b;
  --f7-color-gray: #7b7b7b;
  --f7-color-gray-rgb: 123, 123, 123;
  --f7-color-gray-shade: #4a4a4a;
  --f7-color-gray-tint: #888888;
  --f7-color-gray2: #8D8D8D;
  --f7-color-gray2-rgb: 141, 141, 141;
  --f7-color-gray2-shade: #555555;
  --f7-color-gray2-tint: #adadad;
  --f7-color-gray3: #EFEFEF;
  --f7-color-gray3-rgb: 239, 239, 239;
  --f7-color-gray3-shade: #cad1df;
  --f7-color-gray3-tint: #f1f1f1;
  --f7-color-gray4: #F6F7F9;
  --f7-color-gray4-rgb: 246, 247, 249;
  --f7-color-gray4-shade: #dee1e9;
  --f7-color-gray4-tint: #ffffff;
  --f7-color-gray5: #BBBBBB;
  --f7-color-gray5-rgb: 187, 187, 187;
  --f7-color-gray5-shade: #707070;
  --f7-color-gray5-tint: #c2c2c2;
  --f7-color-gray6: #f5f5f5;
  --f7-color-gray6-rgb: 245, 245, 245;
  --f7-color-gray6-shade: #939393;
  --f7-color-gray6-tint: #f6f6f6;
  --f7-color-gray7: #fafafa;
  --f7-color-gray7-rgb: 250, 250, 250;
  --f7-color-gray7-shade: #969696;
  --f7-color-gray7-tint: #fbfbfb;
  --f7-color-white: #ffffff;
  --f7-color-white-rgb: 255, 255, 255;
  --f7-color-white-shade: #ebebeb;
  --f7-color-white-tint: #ffffff;

  --f7-color-valid: #54BCB5;
  --f7-color-valid-rgb: 84, 188, 181;
  --f7-color-valid-shade: #32716d;
  --f7-color-valid-tint: #65c3bc;
  --f7-color-invalid: #FF4848;
  --f7-color-invalid-rgb: 255, 72, 72;
  --f7-color-invalid-shade: #d62424;
  --f7-color-invalid-tint: #e83a3a;

  --f7-color-neutral-black-80: #121212;
  --f7-color-neutral-black-80-rgb: 18, 18, 18;
  --f7-color-neutral-black-80-shade: #000000;
  --f7-color-neutral-black-80-tint: #262626;
  --f7-color-neutral-black-70: #282828;
  --f7-color-neutral-black-70-rgb: 40, 40, 40;
  --f7-color-neutral-black-70-shade: #141414;
  --f7-color-neutral-black-70-tint: #3c3c3c;
  --f7-color-neutral-gray-60: #7B7B7B;
  --f7-color-neutral-gray-60-rgb: 123, 123, 123;
  --f7-color-neutral-gray-60-shade: #676767;
  --f7-color-neutral-gray-60-tint: #8f8f8f;
  --f7-color-neutral-gray-50: #BBBBBB;
  --f7-color-neutral-gray-50-rgb: 187, 187, 187;
  --f7-color-neutral-gray-50-shade: #a7a7a7;
  --f7-color-neutral-gray-50-tint: #cfcfcf;
  --f7-color-neutral-gray-40: #D1D1D1;
  --f7-color-neutral-gray-40-rgb: 209, 209, 209;
  --f7-color-neutral-gray-40-shade: #bdbdbd;
  --f7-color-neutral-gray-40-tint: #e5e5e5;
  --f7-color-neutral-gray-30: #F1EFEF;
  --f7-color-neutral-gray-30-rgb: 241, 239, 239;
  --f7-color-neutral-gray-30-shade: #ded9d9;
  --f7-color-neutral-gray-30-tint: #ffffff;
  --f7-color-neutral-gray-20: #F9F9F9;
  --f7-color-neutral-gray-20-rgb: 249, 249, 249;
  --f7-color-neutral-gray-20-shade: #e5e5e5;
  --f7-color-neutral-gray-20-tint: #ffffff;
}
/*====================
  Color Themes
  ==================== */
.color-theme-primary-80 {
  --f7-theme-color: #54bcb5;
  --f7-theme-color-rgb: 84, 188, 181;
  --f7-theme-color-shade: #41a69f;
  --f7-theme-color-tint: #71c7c2;
}
.color-theme-primary-70 {
  --f7-theme-color: #5dd9cf;
  --f7-theme-color-rgb: 93, 217, 207;
  --f7-theme-color-shade: #3cd1c5;
  --f7-theme-color-tint: #7ee1d9;
}
.color-theme-primary-60 {
  --f7-theme-color: #74dfd6;
  --f7-theme-color-rgb: 116, 223, 214;
  --f7-theme-color-shade: #53d7cc;
  --f7-theme-color-tint: #95e7e0;
}
.color-theme-primary-50 {
  --f7-theme-color: #8be4dd;
  --f7-theme-color-rgb: 139, 228, 221;
  --f7-theme-color-shade: #6adcd3;
  --f7-theme-color-tint: #acece7;
}
.color-theme-primary-40 {
  --f7-theme-color: #a2e9e3;
  --f7-theme-color-rgb: 162, 233, 227;
  --f7-theme-color-shade: #81e1d9;
  --f7-theme-color-tint: #c3f1ed;
}
.color-theme-primary-30 {
  --f7-theme-color: #baefea;
  --f7-theme-color-rgb: 186, 239, 234;
  --f7-theme-color-shade: #99e7e0;
  --f7-theme-color-tint: #dbf7f4;
}
.color-theme-primary-20 {
  --f7-theme-color: #d1f4f1;
  --f7-theme-color-rgb: 209, 244, 241;
  --f7-theme-color-shade: #b0ece7;
  --f7-theme-color-tint: #f2fcfb;
}
.color-theme-primary-10 {
  --f7-theme-color: #e8faf8;
  --f7-theme-color-rgb: 232, 250, 248;
  --f7-theme-color-shade: #c6f3ee;
  --f7-theme-color-tint: #ffffff;
}
.color-theme-red {
  --f7-theme-color: #ff3b30;
  --f7-theme-color-rgb: 255, 59, 48;
  --f7-theme-color-shade: #ff1407;
  --f7-theme-color-tint: #ff6259;
}
.color-theme-green {
  --f7-theme-color: #54BCB5;
  --f7-theme-color-rgb: 84, 188, 181;
  --f7-theme-color-shade: #32716d;
  --f7-theme-color-tint: #65c3bc;
}
.color-theme-blue {
  --f7-theme-color: #0064CD;
  --f7-theme-color-rgb: 0, 100, 205;
  --f7-theme-color-shade: #0050a4;
  --f7-theme-color-tint: #0078f6;
}
.color-theme-pink {
  --f7-theme-color: #FF4848;
  --f7-theme-color-rgb: 255, 72, 72;
  --f7-theme-color-shade: #d62424;
  --f7-theme-color-tint: #e83a3a;
}
.color-theme-yellow {
  --f7-theme-color: #FFF000;
  --f7-theme-color-rgb: 255, 240, 0;
  --f7-theme-color-shade: #d6ca00;
  --f7-theme-color-tint: #fff229;
}
.color-theme-orange {
  --f7-theme-color: #ff9500;
  --f7-theme-color-rgb: 255, 149, 0;
  --f7-theme-color-shade: #d67d00;
  --f7-theme-color-tint: #ffa629;
}
.color-theme-purple {
  --f7-theme-color: #9c27b0;
  --f7-theme-color-rgb: 156, 39, 176;
  --f7-theme-color-shade: #7e208f;
  --f7-theme-color-tint: #b92fd1;
}
.color-theme-deeppurple {
  --f7-theme-color: #673ab7;
  --f7-theme-color-rgb: 103, 58, 183;
  --f7-theme-color-shade: #563098;
  --f7-theme-color-tint: #7c52c8;
}
.color-theme-lightgreen {
  --f7-theme-color: #EEF9E4;
  --f7-theme-color-rgb: 238, 249, 228;
  --f7-theme-color-shade: #d9f2c3;
  --f7-theme-color-tint: #ffffff;
}
.color-theme-lightblue {
  --f7-theme-color: #5ac8fa;
  --f7-theme-color-rgb: 90, 200, 250;
  --f7-theme-color-shade: #32bbf9;
  --f7-theme-color-tint: #82d5fb;
}
.color-theme-darkgreen {
  --f7-theme-color: #307930;
  --f7-theme-color-rgb: 48, 121, 48;
  --f7-theme-color-shade: #245c24;
  --f7-theme-color-tint: #3c963c;
}
.color-theme-teal {
  --f7-theme-color: #009688;
  --f7-theme-color-rgb: 0, 150, 136;
  --f7-theme-color-shade: #006d63;
  --f7-theme-color-tint: #00bfad;
}
.color-theme-lime {
  --f7-theme-color: #cddc39;
  --f7-theme-color-rgb: 205, 220, 57;
  --f7-theme-color-shade: #bac923;
  --f7-theme-color-tint: #d6e25c;
}
.color-theme-deeporange {
  --f7-theme-color: #ff6b22;
  --f7-theme-color-rgb: 255, 107, 34;
  --f7-theme-color-shade: #f85200;
  --f7-theme-color-tint: #ff864b;
}
.color-theme-white {
  --f7-theme-color: #ffffff;
  --f7-theme-color-rgb: 255, 255, 255;
  --f7-theme-color-shade: #ebebeb;
  --f7-theme-color-tint: #ffffff;
}
.color-theme-black,
.color-theme-neutral-black-80 {
  --f7-theme-color: #121212;
  --f7-theme-color-rgb: 18, 18, 18;
  --f7-theme-color-shade: #000000;
  --f7-theme-color-tint: #262626;
}
.color-theme-neutral-black-70 {
  --f7-theme-color: #282828;
  --f7-theme-color-rgb: 40, 40, 40;
  --f7-theme-color-shade: #141414;
  --f7-theme-color-tint: #3c3c3c;
}
.color-theme-gray,
.color-theme-neutral-gray-60 {
  --f7-theme-color: #7B7B7B;
  --f7-theme-color-rgb: 123, 123, 123;
  --f7-theme-color-shade: #676767;
  --f7-theme-color-tint: #8f8f8f;
}
.color-theme-neutral-gray-50 {
  --f7-theme-color: #BBBBBB;
  --f7-theme-color-rgb: 187, 187, 187;
  --f7-theme-color-shade: #a7a7a7;
  --f7-theme-color-tint: #cfcfcf;
}
.color-theme-neutral-gray-40 {
  --f7-theme-color: #D1D1D1;
  --f7-theme-color-rgb: 209, 209, 209;
  --f7-theme-color-shade: #bdbdbd;
  --f7-theme-color-tint: #e5e5e5;
}
.color-theme-neutral-gray-30 {
  --f7-theme-color: #F1EFEF;
  --f7-theme-color-rgb: 241, 239, 239;
  --f7-theme-color-shade: #ded9d9;
  --f7-theme-color-tint: #ffffff;
}
.color-theme-neutral-gray-20 {
  --f7-theme-color: #F9F9F9;
  --f7-theme-color-rgb: 249, 249, 249;
  --f7-theme-color-shade: #e5e5e5;
  --f7-theme-color-tint: #ffffff;
}

.item-input-valid,
.color-theme-valid {
  --f7-theme-color: #54BCB5;
  --f7-theme-color-rgb: 84, 188, 181;
  --f7-theme-color-shade: #32716d;
  --f7-theme-color-tint: #65c3bc;
}
.item-input-invalid,
.color-theme-invalid {
  --f7-theme-color: #FF4848;
  --f7-theme-color-rgb: 255, 72, 72;
  --f7-theme-color-shade: #d62424;
  --f7-theme-color-tint: #e83a3a;
}
/*====================
  Color Overrides
  ==================== */
.color-red {
  --f7-theme-color: #ff3b30;
  --f7-theme-color-rgb: 255, 59, 48;
  --f7-theme-color-shade: #ff1407;
  --f7-theme-color-tint: #ff6259;
}
.text-color-red {
  --f7-theme-color-text-color: #ff3b30;
}
.bg-color-red {
  --f7-theme-color-bg-color: #ff3b30;
}
.border-color-red {
  --f7-theme-color-border-color: #ff3b30;
}
.bg-color-red2 {
  --f7-theme-color-bg-color: #F33543;
}
.ripple-color-red,
.ripple-red {
  --f7-theme-color-ripple-color: rgba(255, 59, 48, 0.3);
}
.color-green {
  --f7-theme-color: #54BCB5;
  --f7-theme-color-rgb: 84, 188, 181;
  --f7-theme-color-shade: #32716d;
  --f7-theme-color-tint: #65c3bc;
}
.color-green2 {
  --f7-theme-color: #34C759;
  --f7-theme-color-rgb: 52, 199, 89;
  --f7-theme-color-shade: #1f7735;
  --f7-theme-color-tint: #48cd6a;
}
.text-color-green {
  --f7-theme-color-text-color: #54BCB5;
}
.bg-color-green {
  --f7-theme-color-bg-color: #54BCB5;
}
.border-color-green {
  --f7-theme-color-border-color: #54BCB5;
}
.ripple-color-green,
.ripple-green {
  --f7-theme-color-ripple-color: rgba(84, 188, 181, 0.3);
}
.color-orange {
  --f7-theme-color: #ff9500;
  --f7-theme-color-rgb: 255, 149, 0;
  --f7-theme-color-shade: #d67d00;
  --f7-theme-color-tint: #ffa629;
}
.text-color-orange {
  --f7-theme-color-text-color: #ff9500;
}
.bg-color-orange {
  --f7-theme-color-bg-color: #ff9500;
}
.border-color-orange {
  --f7-theme-color-border-color: #ff9500;
}
.ripple-color-orange,
.ripple-orange {
  --f7-theme-color-ripple-color: rgba(255, 149, 0, 0.3);
}
.color-gray {
  --f7-theme-color: #7b7b7b;
  --f7-theme-color-rgb: 123, 123, 123;
  --f7-theme-color-shade: #4a4a4a;
  --f7-theme-color-tint: #888888;
}
.color-gray6 {
  --f7-theme-color: #f5f5f5;
  --f7-theme-color-rgb: 245, 245, 245;
  --f7-theme-color-shade: #939393;
  --f7-theme-color-tint: #f6f6f6;
}
.color-gray7 {
  --f7-theme-color: #fafafa;
  --f7-theme-color-rgb: 250, 250, 250;
  --f7-theme-color-shade: #969696;
  --f7-theme-color-tint: #fbfbfb;
}
.text-color-gray {
  --f7-theme-color-text-color: #7b7b7b;
}
.bg-color-gray {
  --f7-theme-color-bg-color: #7b7b7b;
}
.border-color-gray {
  --f7-theme-color-border-color: #7b7b7b;
}
.ripple-color-gray,
.ripple-gray {
  --f7-theme-color-ripple-color: rgba(123, 123, 123, 0.3);
}
.color-gray2 {
  --f7-theme-color: #8D8D8D;
  --f7-theme-color-rgb: 141, 141, 141;
  --f7-theme-color-shade: #555555;
  --f7-theme-color-tint: #adadad;
}
.text-color-gray2 {
  --f7-theme-color-text-color: #8D8D8D;
}
.bg-color-gray2 {
  --f7-theme-color-bg-color: #8D8D8D;
}
.border-color-gray2 {
  --f7-theme-color-border-color: #8D8D8D;
}
.ripple-color-gray2,
.ripple-gray2 {
  --f7-theme-color-ripple-color: rgba(141, 141, 141, 0.3);
}
.color-gray3 {
  --f7-theme-color: #EFEFEF;
  --f7-theme-color-rgb: 239, 239, 239;
  --f7-theme-color-shade: #cad1df;
  --f7-theme-color-tint: #f1f1f1;
}
.text-color-gray3 {
  --f7-theme-color-text-color: #EFEFEF;
}
.bg-color-gray3 {
  --f7-theme-color-bg-color: #EFEFEF;
}
.border-color-gray3 {
  --f7-theme-color-border-color: #EFEFEF;
}
.ripple-color-gray3,
.ripple-gray3 {
  --f7-theme-color-ripple-color: rgba(239, 239, 239, 0.3);
}
.color-gray4 {
  --f7-theme-color: #F6F7F9;
  --f7-theme-color-rgb: 246, 247, 249;
  --f7-theme-color-shade: #dee1e9;
  --f7-theme-color-tint: #ffffff;
}
.text-color-gray4 {
  --f7-theme-color-text-color: #F6F7F9;
}
.bg-color-gray4 {
  --f7-theme-color-bg-color: #F6F7F9;
}
.border-color-gray4 {
  --f7-theme-color-border-color: #F6F7F9;
}
.ripple-color-gray4,
.ripple-gray4 {
  --f7-theme-color-ripple-color: rgba(246, 247, 249, 0.3);
}
.text-color-gray5 {
  --f7-theme-color-text-color: #BBBBBB;
}
.color-white {
  --f7-theme-color: #ffffff;
  --f7-theme-color-rgb: 255, 255, 255;
  --f7-theme-color-shade: #ebebeb;
  --f7-theme-color-tint: #ffffff;
}
.text-color-white {
  --f7-theme-color-text-color: #ffffff;
}
.bg-color-white {
  --f7-theme-color-bg-color: #ffffff;
}
.border-color-white {
  --f7-theme-color-border-color: #ffffff;
}
.ripple-color-white,
.ripple-white {
  --f7-theme-color-ripple-color: rgba(255, 255, 255, 0.3);
}
.color-black {
  --f7-theme-color: #000000;
  --f7-theme-color-rgb: 0, 0, 0;
  --f7-theme-color-shade: #000000;
  --f7-theme-color-tint: #141414;
}
.text-color-black {
  --f7-theme-color-text-color: #000000;
}
.bg-color-black {
  --f7-theme-color-bg-color: #000000;
}
.border-color-black {
  --f7-theme-color-border-color: #000000;
}
.ripple-color-black,
.ripple-black {
  --f7-theme-color-ripple-color: rgba(0, 0, 0, 0.3);
}

.bg-color-theme-color-10 {
  --f7-theme-color-bg-color: #e8faf8;
}

/*====================
  StarHub - supporting colors
  ==================== */
:root {
  --wandr-bg-color1: #FFFFFF; /* --f7-color-white */
  --wandr-bg-color2: #F6F7F9; /* --f7-color-gray4 */
}

/*====================
  WandrE - Framework Element Color Override
  ==================== */
:root {
  --f7-text-color: var(--f7-color-neutral-black-80);
  --f7-label-text-color: var(--f7-color-neutral-black-80);
  --f7-input-text-color: var(--f7-color-neutral-black-80);
  --f7-bars-text-color: var(--f7-color-neutral-black-80);

  --f7-input-outline-border-color: #444;
  --f7-input-placeholder-color: var(--f7-color-gray);
  --f7-input-clear-button-color: var(--f7-color-gray3);

  --f7-list-item-border-color: rgba(227,231,238,1);
}

.card.alert.alert-danger {
  --f7-theme-color: #FF4848;
  --f7-theme-color-rgb: 255, 72, 72;
  --f7-theme-color-shade: #d62424;
  --f7-theme-color-tint: #e83a3a;
  background-color: #FFF0F3;
  border: 1px solid #E97676;
}

.card.alert.alert-warning {
  --f7-theme-color: #8D8D8D;
  --f7-theme-color-rgb: 141, 141, 141;
  --f7-theme-color-shade: #555555;
  --f7-theme-color-tint: #adadad;
  background-color: var(--f7-color-gray3);
}

.card.alert,
.card.alert.alert-success {
  --f7-theme-color: #54BCB5;
  --f7-theme-color-rgb: 84, 188, 181;
  --f7-theme-color-shade: #32716d;
  --f7-theme-color-tint: #65c3bc;
  background-color: #E8F5E9;
  border: 1px solid #81C784;
}

.card.alert .card-header{
  color: var(--f7-theme-color);
}
.card.alert.alert-warning .card-content{
  color: var(--f7-color-gray2);
}
.sheet-modal .list .item-content {
  border-color: var(--f7-color-gray3);
}

.list label.item-radio input[type="radio"]:checked ~ .icon-radio,
.list label.item-radio input[type="radio"]:checked ~ * .icon-radio,
.radio input[type="radio"]:checked ~ .icon-radio {
  border-color: var(--f7-color-white);
  border: 4px solid var(--f7-color-white);
}

input,
select {
  color: var(--f7-input-text-color) !important;
}

.wandr-hyperlink {
  color: var(--f7-theme-color);
}

.wandr-hyperlink .disabled,
.wandr-hyperlink.disabled {
  color: var(--f7-color-gray2);
}

.list.form-group .input-info,
.list.form-group .item-input-info{
  color: var(--f7-color-gray);
}

.list.form-group .item-input-with-value .item-floating-label,
.list.form-group .item-input-focused .item-floating-label,
.list.form-group .item-input-with-value .item-input-info,
.list.form-group .item-input-focused .item-input-info,
.list.form-group .color-theme-invalid .item-input-info {
  color: var(--f7-theme-color);
}

.list.form-group .item-input-valid.item-input-focused .input-clear-button,
.list.form-group .item-input-outline.item-input-focused .input-clear-button {
  color: var(--f7-theme-color);
}

.list.form-group .item-input-invalid .input-clear-button {
  color: var(--f7-input-outline-invalid-border-color, var(--f7-input-error-text-color));
}


.list.form-group .item-input-with-value input[type=date]+.input-clear-button,
.list.form-group .input-dropdown .input-clear-button {
  background-color: var(--f7-color-white);
  color: var(--f7-theme-color);
  --f7-input-clear-button-size: 16px;
}

.list.form-group .item-input-error-message,
.list.form-group .input-error-message {
  color: var(--f7-color-invalid);
}
.list.form-group .item-input-with-value .item-inner:before,
.list.form-group .item-input-focused .item-inner:before {
  background-color: var(--f7-theme-color);
}
.list.form-group.form-confirmation {
  --f7-theme-color: #8D8D8D;
  --f7-theme-color-rgb: 141, 141, 141;
  --f7-theme-color-shade: #555555;
  --f7-theme-color-tint: #adadad;
}

.badge.badge-outline {
  background-color: transparent;
  border: 1px solid var(--f7-color-gray3);
}
.badge.badge-outline.badge-info {
  color: var(--f7-color-gray2);
  border-color: var(--f7-color-gray3);
  background-color: var(--f7-color-gray3);
}
.badge.badge-outline.badge-success {
  color: var(--f7-theme-color);
  border-color: var(--f7-theme-color);
  background-color: var(--f7-color-lightgreen);
}
.badge.badge-outline.badge-danger {
  color: var(--f7-color-pink);
  border-color: var(--f7-color-pink);
  background-color: #FFF3F9;
}
.badge.badge-outline.badge-warning {
  color: var(--f7-color-yellow);
  border-color: var(--f7-color-yellow);
  background-color: #fffcd0;
}

.badge.badge-10{ --f7-badge-bg-color: #F5F5F5; --f7-badge-text-color: #7B7B7B; } /* PENDING */
.badge.badge-35{ --f7-badge-bg-color: #FFF3EB; --f7-badge-text-color: #FB8937; } /* IN TRANSIT */
.badge.badge-40{ --f7-badge-bg-color: #E8FAF8; --f7-badge-text-color: #54BCB5; } /* COMPLETED */
.badge.badge-50{ --f7-badge-bg-color: #F5F5F5; --f7-badge-text-color: #FF6060; } /* FAILED */
.badge.badge-60{ --f7-badge-bg-color: #FFEFEF; --f7-badge-text-color: #FF6060; } /* CANCELLED */
.badge.badge-70{ --f7-badge-bg-color: #F5F5F5; --f7-badge-text-color: #54BCB5; } /* REFUNDED */